import {UserVO} from "@/api/system/user/types";

export const noticeEventStore = defineStore('noticeEvent', () => {

    const noticeFllow = ref(0);//通知跟进
    const noticeLinson = ref(0)//联系人
    const noticTask = ref(0)
    const noticeFllowEvent = ()=>{
       noticeFllow.value++;
    }
    const noticTaskEvent = ()=>{
        noticTask.value++;
    }
    const noticeLinsonEvent = ()=>{
        noticeLinson.value++;
    }

    return {
        noticeFllow,
        noticeLinson,
        noticTask,
        noticeLinsonEvent,
        noticTaskEvent,
        noticeFllowEvent
    };
});

export default noticeEventStore;
